<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--Generated with glade3 3.0.2 on Tue Oct 31 12:51:12 2006 by ddtc@dosmtc16
	Version: 3.0.0
	Date: Fri Sep  8 16:30:29 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkDialog" id="dialog_preferences">
    <property name="title">Preferences</property>
    <property name="resizable">False</property>
    <property name="modal">True</property>
    <property name="window_position">GTK_WIN_POS_CENTER_ALWAYS</property>
    <property name="destroy_with_parent">True</property>
    <property name="has_separator">False</property>
    <child internal-child="vbox">
      <widget class="GtkVBox" id="dialog_preferences-vbox">
        <property name="visible">True</property>
        <property name="events">GDK_POINTER_MOTION_MASK | GDK_POINTER_MOTION_HINT_MASK | GDK_BUTTON_PRESS_MASK | GDK_BUTTON_RELEASE_MASK | GDK_ENTER_NOTIFY_MASK</property>
        <property name="spacing">4</property>
        <child>
          <widget class="GtkFrame" id="frame_contact_handles">
            <property name="visible">True</property>
            <property name="label_xalign">0</property>
            <child>
              <widget class="GtkAlignment" id="alignment1">
                <property name="visible">True</property>
                <property name="left_padding">12</property>
                <child>
                  <widget class="GtkVBox" id="vbox1">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkRadioButton" id="radiobutton_display_handle">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">numbers.</property>
                        <property name="draw_indicator">True</property>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkRadioButton" id="radiobutton_display_name">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">their respective names, when available.</property>
                        <property name="draw_indicator">True</property>
                        <property name="group">radiobutton_display_handle</property>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkLabel" id="label_contact_handles">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Display handles as</property>
                <property name="use_markup">True</property>
              </widget>
              <packing>
                <property name="type">label_item</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <widget class="GtkCheckButton" id="checkbutton_auto_inspect_handles">
            <property name="visible">True</property>
            <property name="label" translatable="yes">Automatically inspect unknown handles</property>
            <property name="draw_indicator">True</property>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">2</property>
          </packing>
        </child>
        <child internal-child="action_area">
          <widget class="GtkHButtonBox" id="dialog-action_area">
            <property name="visible">True</property>
            <property name="events">GDK_POINTER_MOTION_MASK | GDK_POINTER_MOTION_HINT_MASK | GDK_BUTTON_PRESS_MASK | GDK_BUTTON_RELEASE_MASK | GDK_ENTER_NOTIFY_MASK</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="button_cancel">
                <property name="visible">True</property>
                <property name="label" translatable="yes">gtk-cancel</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_cancel_clicked"/>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="button_ok">
                <property name="visible">True</property>
                <property name="label" translatable="yes">gtk-ok</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_ok_clicked"/>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">GTK_PACK_END</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
